{

    //背后攻击敌人时，全伤害提升30%



    "AbilityName":"Card_DailyUse_1000902",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates": 

                [

                    {

                        "$type": "MoleMole.ByAttackAngle",

                        "Target" : "Target",

                        "Angle" : 120,

                        "CompareType": "LessEqual"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.3

        }

    }

}